{
  "code": "0000000",
  "data": {
    "bottomAndroid": "//yun.dui88.com/h5-mami/webgame/testTemplate/answer/img/bottom.png",
    "bottomIos": "//yun.dui88.com/h5-mami/webgame/testTemplate/answer/img/bottom.png",
    "bottomUrlAndroid": "www.baidu.com",
    "bottomUrlIos": "www.weibo.com",
    "morePagePic": "//yun.dui88.com/h5-mami/webgame/testTemplate/answer/img/more-testmodel.png"
  },
  "desc": "string",
  "success": true
}